Bug 24604 - Add 'Pay' button under Transactions tab in patron accounting
Summary: Add 'Pay' button under Transactions tab in patron accounting
Status: Pushed to oldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Fines and fees (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Julian Maurice
QA Contact: Kyle M Hall
URL:
Keywords:
Depends on:
Blocks: 24079
  Show dependency treegraph
 
Reported: 2020-02-06 15:25 UTC by Julian Maurice
Modified: 2020-07-10 16:27 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.06, 19.05.11


Attachments
Bug 24604: Add 'Pay' button under Transactions tab in patron accounting (2.01 KB, patch)
2020-02-06 15:26 UTC, Julian Maurice
Details | Diff | Splinter Review
Bug 24604: Add 'Pay' button under Transactions tab in patron accounting (2.05 KB, patch)
2020-02-07 09:53 UTC, David Nind
Details | Diff | Splinter Review
Bug 24604: Add 'Pay' button under Transactions tab in patron accounting (2.13 KB, patch)
2020-03-27 14:30 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Julian Maurice 2020-02-06 15:25:28 UTC

    
Comment 1 Julian Maurice 2020-02-06 15:26:02 UTC
Created attachment 98538 [details] [review]
Bug 24604: Add 'Pay' button under Transactions tab in patron accounting

It does the same thing as the 'Pay' button under 'Make a payment' tab.
It is nothing more than a shortcut.
Comment 2 David Nind 2020-02-07 09:53:45 UTC
Created attachment 98549 [details] [review]
Bug 24604: Add 'Pay' button under Transactions tab in patron accounting

It does the same thing as the 'Pay' button under 'Make a payment' tab.
It is nothing more than a shortcut.

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Kyle M Hall 2020-03-27 14:30:34 UTC
Created attachment 102003 [details] [review]
Bug 24604: Add 'Pay' button under Transactions tab in patron accounting

It does the same thing as the 'Pay' button under 'Make a payment' tab.
It is nothing more than a shortcut.

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Martin Renvoize 2020-04-03 13:46:29 UTC
*** Bug 17734 has been marked as a duplicate of this bug. ***
Comment 5 Martin Renvoize 2020-04-06 11:29:19 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 6 Joy Nelson 2020-04-29 20:48:21 UTC
Backported to 19.11.x for 19.11.06
Comment 7 Lucas Gass 2020-05-11 21:21:31 UTC
backported to 19.05.x for 19.05.11